*{
    margin: 0px;
    font-family: Areal;
    border: border-box;
}

.navbar {
    height: 60px;
    background-color: #0f1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

/* ----------------------box1------------------------------ */

.nav-logo {
    height: 50px;
    width: 155px;
    
}

.logo {
    background-image: url("logo.jpg");
    background-size: cover;
    height: 100%;
    width: 100%;
}
.border {
    border: 1px solid transparent;
}
.border:hover {
    border: 1px solid white;
}

/*---------------------------- box2 ------------------------------------------*/
.add-first {
    color:#cccccc;
    font-size: 0.85rem;
    margin-left: 15px;
}

.add-sec {
    font-size: 1rem;
    margin-left: 3px;
}

.add-icon {
    display: flex;
    align-items: center;
}

/*---------------------------- box3 ------------------------------------------*/

.nav-search {
    display: flex;
    justify-content: space-evenly;
    background-color: pink;
    width: 620px;
    height: 40px;
    border-radius: 5px;
    border: 0.1px solid transparent;
}
.nav-search:hover {
    border: 0.1px solid orange;
}

.search-select {
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: none;
}

.search-input {
    width: 100%;
    font-size: 1rem;
    border: none;
}

.search-icon {
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    background-color: #febd68;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #0f1111;
}

.search-icon:hover {
    color: rgb(241, 245, 6);
}
.search-icon:active {
    color: black;
    background-color: yellow;
}


/*---------------------------- box4 ------------------------------------------*/

span {
    font-size: 0.7rem;
}

.nav-second {
    font-size: 0.85rem;
    font-weight: 700;
}

/*---------------------------- box5 ------------------------------------------*/

.nav-cart i{
    font-size: 30px;
}

.nav-cart {
    font-size: 0.85rem;
    font-weight: 700;
}

/*------------------------Panel--------------------------*/
.panel {
    height: 40px;
    background-color: #222f3d;
    display: flex;
    color: white;
    align-items: center;
    justify-content: space-evenly;
}
.panel-ops p{
    display: inline;
    margin-left: 15px;
}

.panel-ops {
    width: 70%;
    font-size: 0.85rem;
    
}
.panel-deals {
    font-size: 0.95rem;
    font-weight: 700;
}

/*-------------------Hero-Section-----------------*/

.hero-section{
    background-image: url("hero.jpg");
    background-size: cover;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: flex-end;

}
.hero-msg{
    color:black;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 80%;
    font-size: 0.85rem;
    margin-bottom: 25px;

}

.hero-msg a{
    color: #007185;
}

/* ------------------shop-section------------------ */

.shop-section {
    display: flex;
    flex-wrap: wrap;
    background-color: #e2e7e6;
}

.box {
    margin-left: 50px;
    margin-top: 50px;
    height: 250px;
    width: 20%;
    background-size: cover;
}

.box-img{
    height: 200px;
    width: 100%;
}
.signin-new-user {
    height: 150px;
    width: 100%;
    color: black;
    font-weight: 200;
    border: 2px solid #0f1111;
    display: flex;
    justify-content: center;
    align-items: center;
}
button {
    background-color: #ffd814;
    height: 28px;
    width: 100%;
    font-size: 0.85rem;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
}

p {
    display: flex;
    justify-content: center;
    align-items: center;
}


/* --------------footer-section-top------------ */

.footer-section-top {
    height: 50px;
    width: 100%;
    background-color: rgb(12, 39, 65);
    color: rgba(255, 255, 255, 0.459);
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
a{
    text-decoration: none;
}

/* -------------------footer-section------------- */

.footer-section {
    padding-top: 50px;
    height: 350px;
    width: 100%;
    background-color: #222f3d;
    color: rgba(255, 255, 255, 0.63);
    display: flex;
    justify-content: center;
    li {
        list-style-type: none;
        line-height: 25px;
    }
    h3{
        color: rgba(255, 255, 255, 0.87);
        margin-left: 39px;
        margin-bottom: 15px;
    }
}

/* -------------------symbol language country----------- */

.footer-symbol-lang-country {
    height: 89px;
    width: 100%;
    background-color: #222f3d;
    border-top: 1px solid rgba(255, 255, 255, 0.11);
    display: flex;
    justify-content: center;
    align-items: center;
    
        
}

.footer-logo {
    height: 50px;
    width: 155px;
    margin-right: 100px;
}

.in-logo {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
}

.footer-3box {
    height: 45px;
    width: 35%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: rgba(255, 255, 255, 0.541);

}

.lang {
    height: 34px;
    width: 117px;
    border: 0.5px solid rgba(255, 255, 255, 0.288);
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 0.8rem;
    
}

.money {
    height: 34px;
    width: 150px;
    border: 0.5px solid rgba(255, 255, 255, 0.288);
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 0.8rem;

}

.country {
    height: 34px;
    width: 141px;
    border: 0.5px solid rgba(255, 255, 255, 0.288);
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 1rem;
}

/*---------------------end-footer---------------*/

.end-footer {
    height: 1645px;
    width: 100%;
    background-color: #131a22;
    color: #999999;
    
}
h1{
    text-align: center;
    color: #e2e7e698;
}
p{
    text-align: justify;
}
